/* No comment */
"Listing directory {0} failed" = "Nepodarilo sa získať zoznam {0}";

/* Touch file failed */
"Cannot create {0}" = "Nemožno vytvoriť súbor {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Nemožno vytvoriť priečinok {0}";

/* Moving file failed */
"Cannot rename {0}" = "Nemožno premenovať súbor {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Nemožno získať atribúty súboru {0}";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Nemožno zapísať atribúty súboru {0}";

/* Removing file failed */
"Cannot delete {0}" = "Nemožno odstrániť súbor {0}";

/* Ownership of file */
"Cannot change owner" = "Nemožno zmeniť majiteľa";

/* Group ownership of file or folder */
"Cannot change group" = "Nemožno zmeniť skupinu";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Nemožno zmeniť oprávnenia pre {0}";
"Cannot change timestamp of {0}" = "Nemožno zmeniť časovú značku pre {0}";

/* Mount failure */
"Connection failed" = "Spojenie zlyhalo";

/* Transfer failure */
"Download {0} failed" = "Nepodarilo sa prevziať {0}";

/* Transfer failure */
"Upload {0} failed" = "Nepodarilo sa odoslať {0}";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Nemožno získať konfiguráciu CDN";
"Cannot write CDN configuration" = "Nemožno zapísať konfiguráciu CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Nemožno získať konfiguráciu kontajnera";

"Interoperability failure" = "Zlyhanie interoperability";
"Access denied" = "Access denied";
"File not found" = "Súbor sa nenašiel";
"Insufficient disk space" = "Nedostatok miesta na disku";

"DNS lookup for {0} failed" = "Nemožno nájsť záznam DNS pre {0}";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Nezhoda medzi MD5 hashom {0} odoslaných dát a ETagom {1} vrátenom serverom";